{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "jsx": "react",
    "lib": ["dom", "dom.iterable", "esnext"],
    "module": "esnext",
    "noEmit": true,
    "baseUrl": ".",
    "paths": {
      "src/*": ["./src/*"],
      "shared/*": ["../shared/src/*"]
    },
    "plugins": [{ "name": "typescript-plugin-css-modules" }],
    "pretty": true,
    "target": "es5",
    "types": ["react", "react-dom"]
  },
  "include": ["**/*.ts", "**/*.tsx", "../shared/**/*.ts"],
  "exclude": ["node_modules"]
}
